@charset "utf-8";

#job {
	margin: 125px auto 200px;
}
#job .update {
	margin: 150px auto 0;
	width: 80%;
	text-align: right;
}
#job h1 {
	margin: 80px auto 0;
	font-size: 130%;
	line-height: 1.8;
}
#job h1 + p {
	margin: 80px auto 0;
}
#job .hiring_freeze{
	color: red;
	text-align: center;
}
#job .table {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 130px auto 0;
	width: 80%;
	line-height: 1.8;
	letter-spacing: normal;
}
#job .table > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 49%;
}
#job .table > div div:nth-child(odd) {
	width: 150px;
	background: #e2dedb;
}
#job .table > div div:nth-child(even) {
	width: calc( 100% - 160px );
	background: #fff;
	text-align: left;
}
#job .table > div div:nth-child(odd),
#job .table > div div:nth-child(even) {
	box-sizing: border-box;
	margin: 10px 0 0;
	padding: 40px 30px 35px;
}
#job .table a {
	display: inline-block;
	position: relative;
	padding: 0 20px 0 0;
	text-decoration: underline;
}
#job .table a:before {
	position: absolute;
	top: 8px;
	right: 0;
	width: 20px;
	height: 20px;
	background: #ccc;
	background: url(../images/icon_map.png) center center / contain no-repeat;
	content: "";
}
#job .table a:hover {
	opacity: 0.6;
}
#job .table dl {
	display: flex;
}
#job .table dl dt {
	white-space: nowrap;
}
#job .table p + p {
	margin: 40px auto 0;
}
#job .entry {
	margin: 200px auto 0;
}
#job .contact {
	margin: 100px auto 0;
}
#job .contact p {
	margin: 0 auto;
	max-width: 650px;
	width: 75%;
	text-align: left;
}
#job .contact div {
	display: inline-block;
	margin: 50px auto 0;
}
#job .contact div a {
	display: block;
	position: relative;
	padding: 30px 95px 30px 45px;
	border: 2px solid #514f4e;
	border-radius: 12px;
	box-shadow: 0 3px 7px -1px rgba(0,0,0,0.3), 0 4px 6px -3px rgba(0,0,0,0.3) inset;
	color: #514f4e;
	line-height: normal;
}
#job .contact div a:before {
	display: block;
	position: absolute;
	top: 50%;
	right: 56px;
	margin-top: -10px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	content: "";
	transform: rotate(135deg) skew(20deg,20deg) translateY(-50%);
}
#job .contact div a:hover {
	opacity: 0.6;
	box-shadow: none;
}
#job .back_btn {
	margin: 110px auto 0;
}
#job .table .salary{
	display: block;
	padding-bottom: 10px;
}
#job .table .salary dt{
	font-size: 23px;
}
#job .table .salary dd{
	list-style-type: circle;
	display: list-item;
	margin-left: 20px;
}

@media screen and (max-width:767px) {
	#job {
		margin: 45px auto 80px;
	}
	#job .update {
		margin: 30px auto 0;
	}
	#job h1 {
		margin: 40px auto 0;
		line-height: 1.5;
	}
	#job h1 + p {
		margin: 30px auto 0;
		width: 70%;
		text-align: left;
	}
	#job .table {
		display: block;
		margin: 40px auto 0;
		width: 90%;
	}
	#job .table > div {
		width: 100%;
	}
	#job .table > div div:nth-child(odd) {
		width: 115px;
	}
	#job .table > div div:nth-child(even) {
		width: calc( 100% - 120px );
	}
	#job .table > div div:nth-child(odd),
	#job .table > div div:nth-child(even) {
		margin: 5px 0 0;
		padding: 15px;
	}
	#job .table a:before {
		top: 0;
		padding: 0 18px 0 0;
		width: 18px;
		height: 18px;
	}
	#job .entry {
		margin: 100px auto 0;
	}
	#job .contact {
		margin: 60px auto 0;
	}
	#job .contact div {
		margin: 30px auto 0;
	}
	#job .contact div a {
		padding: 20px 45px 20px 15px;
		border: 1px solid #514f4e;
		border-radius: 6px;
		text-align: left;
	}
	#job .contact div a:before {
		right: 28px;
		margin-top: -9px;
		width: 12px;
		height: 12px;
	}
	#job .back_btn {
		margin: 80px auto 0;
	}
	#job .table .salary dt{
	font-size: 15px;
	}
	#job .table .salary dd{
		margin-left: 16px;
	}
}